#header {
	width: 980px;
}

#location {
	width: 958px;
	border-right:1px solid #EEF1F3;
	border-left:1px solid #EEF1F3;
	height:46px;
	line-height:30px;
	padding-left:20px;
	background-image: url(../images/english/shadow980.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	font-family: Arial;
}
#main {
	width: 978px;
	border-right:1px solid #EEF1F3;
	border-left:1px solid #EEF1F3;
	background-image: url(../images/english/main_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom:20px;
}
.gdebn {
	width: 938px;
	line-height:60px;
}
.main_title {
	width: 630px;
	height: 60px;
	background-image: url(../images/english/go.gif);
	background-repeat: no-repeat;
	background-position: 15px 10px;
	text-indent: 80px;
	font-family: Times New Roman;
	font-size:30px;
	font-weight:bold;
	line-height:65px;
	color:#356A9C;
	margin-bottom:5px;
	overflow:hidden;
	padding-right:24px;
}
.main_shadow {
	width: 654px;
	height: 15px;
	margin-top:5px;
	overflow:hidden;
}
.about {
	width: 938px;
	font-family: Arial;
	padding:5px 20px 20px 20px;
	line-height:20px;
}
.beauty {
	background-image: url(../images/english/pbj.gif);
	background-repeat: no-repeat;
	background-position: 2px 4px;
	text-indent: 15px;
	color: #797979;
	font-size:20px;
	font-weight:bold;
	font-family:Times New Roman;
}
#footer {
	width: 980px;
}



a.orange14_bold:link,a.orange14_bold:visited {
	color: #FF6600;
	font-size:20px;
	font-weight:bold;
	text-decoration: none;
}
a.orange14_bold:hover {
	color:#FF6600;
	font-size:20px;
	font-weight:bold;
	text-decoration:underline;
}
a.oorange14_bold:link,a.oorange14_bold:visited {
	color: #333333;
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
}
a.oorange14_bold:hover {
	color: #FF0000;
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
}
.black30bold_text {
	color: #999999;
	font-size:30px;
	font-weight:bold;
	font-family:Arial;
}
.black12_text {
	color: #356A9C;
}
.blue30bold_text {
	color:#356A9C;
	font-size:30px;
	font-weight:bold;
	font-family:Times New Roman;
}
.bblue16bold_text {
	color:#356A9C;
	font-size:16px;
}
.title_text {
	color: #A7A7A7;
	font-size:72px;
	font-weight:bold;
}
.sub_title_text {
	color: #87A8C4;
	font-size:24px;
	font-weight:bold;
}